<html>
<link href="/css/hair.css" rel="stylesheet" type="text/css" />
<head>
    
   <meta charset="UTF-8"> 
    <title>title</title>
  
    
  
   

    </head>
<body>
  
    
    <header>
        <!-- コメント文-->
            
        			    <nav>
        
			<div class="container">
                <div id="site_cart">
            <a href="home.html"><img src ="/img/cart.png" width="30" height="30"></a>
            </div>
            <div id="site_cart2">
           <a href="home.html"><img src ="/img/hart2.png" width="30" height="30"></a>
         </div>
        <div id="site_cart3">
           <a href="home.html"><img src ="/img/human2.png" width="30" height="30"></a>
         </div>
                <br>
        <form id="form1" action="自分のサイトURL">
</form>
   <ul>
       
       <br>
    <li><input id="sbtn" type="submit" value="検索" /></li> 
    <li><input id="sbox"  id="s" name="s" type="text" placeholder="キーワードを入力" /></li>  
    <li><a href="home.html">Fragrance</a></li>
    <li><a href="home.html">Body</a></li>
    <li><a href="home.html">Skin</a></li>
    <li><a href="home.html">Hair</a></li>
    <li><a href="home.html">Home</a></li>
 </ul>
                  </div>
             </nav>
         </header>
        
        
        <div class="title">
             <img src ="/img/flowerred.png" width="300" height="150">
        <h1>- Hair -</h1>
        </div>
        <div class="wrapper1">
     <ul>     
 <li class="card2"> <section class="card1">
     <a href="#"><img class="card1-img" src="/img/hairoil.png" alt=""></a>
  <div class="card1-content">
    <h1 class="card1-title">Hair oil</h1>
    <p class="card1-text">2000円</p>
  </div>
  <div class="card1-link">
    <a href="#">add to cart</a>
    <a href="#">♡</a>
  </div>
     </section>    
    </li>
    <li class="card2"> <section class="card1">
  <img class="card1-img" src="/img/hairoil2jpg.jpg" alt="">
  <div class="card1-content">
    <h1 class="card1-title">Hair oil</h1>
    <p class="card1-text">2000円</p>
  </div>
  <div class="card1-link">
    <a href="#">add to cart</a>
    <a href="#">♡</a>
  </div>
        </section>    </li>
    
        <li class="card2">
    <section class="card1">
  <img class="card1-img" src="/img/shampoo1.png" alt="">
  <div class="card1-content">
    <h1 class="card1-title">Shampoo</h1>
    <p class="card1-text">2000円</p>
  </div>
  <div class="card1-link">
    <a href="#">add　to cart</a>
    <a href="#">♡</a>
  </div>
        </section></li>
         
        <li class="card2">
    <section class="card1">
  <img class="card1-img" src="/img/shampoo2.jpg" alt="">
  <div class="card1-content">
    <h1 class="card1-title">Shampoo</h1>
    <p class="card1-text">2000円</p>
  </div>
  <div class="card1-link">
    <a href="#">add　to cart</a>
    <a href="#">♡</a>
  </div>
        </section></li>
            </ul>
        
        <ul>     
 <li class="card2"> <section class="card1">
  <img class="card1-img" src="/img/conditioner2.jpg" alt="">
  <div class="card1-content">
    <h1 class="card1-title">Conditioner</h1>
    <p class="card1-text">2000円</p>
  </div>
  <div class="card1-link">
    <a href="#">add to cart</a>
    <a href="#">♡</a>
  </div>
     </section>    
    </li>
    <li class="card2"> <section class="card1">
  <img class="card1-img" src="/img/hairoil2jpg.jpg" alt="">
  <div class="card1-content">
    <h1 class="card1-title">Hair oil</h1>
    <p class="card1-text">2000円</p>
  </div>
  <div class="card1-link">
    <a href="#">add to cart</a>
    <a href="#">♡</a>
  </div>
        </section>    </li>
    
        <li class="card2">
    <section class="card1">
  <img class="card1-img" src="/img/hairoil.png" alt="">
  <div class="card1-content">
    <h1 class="card1-title">Hair oil</h1>
    <p class="card1-text">2000円</p>
  </div>
  <div class="card1-link">
    <a href="#">add　to cart</a>
    <a href="#">♡</a>
  </div>
        </section></li>
         
        <li class="card2">
    <section class="card1">
  <img class="card1-img" src="/img/hairoil.png" alt="">
  <div class="card1-content">
    <h1 class="card1-title">Hair oil</h1>
    <p class="card1-text">2000円</p>
  </div>
  <div class="card1-link">
    <a href="#">add　to cart</a>
    <a href="#">♡</a>
  </div>
        </section></li>
            </ul>
    </div>
    </body>
    <footer>
      <p>♡</p>
    </footer>
</html>
        
   
                
                
  